<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/activity_vertical_margin"
        android:layout_marginLeft="@dimen/activity_horizontal_margin"
        android:layout_marginRight="@dimen/activity_horizontal_margin"
        android:layout_marginTop="@dimen/activity_vertical_margin"
        android:gravity="center_vertical"
        android:orientation="horizontal">


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:layout_weight="1"
            android:orientation="vertical">


            <TextView
                android:id="@+id/teks_namahari"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Senin"
                android:textColor="@color/warnatekssubjudul"
                android:textSize="@dimen/ukuran20sp"
                android:textStyle="bold"/>

            <TextView
                android:id="@+id/teks_nama_kondisi"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1dp"
                android:text="BERAWAN"
                android:textColor="@color/warnateksjudul"
                android:textSize="@dimen/ukuran14sp"
                android:textStyle="bold"/>

        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">


            <ImageView
                android:id="@+id/gambar_kondisicuaca"
                android:layout_width="50dp"
                android:layout_height="wrap_content"
                android:adjustViewBounds="true"
                android:scaleType="fitCenter"
                android:src="@drawable/weather_drizzle_day"/>

        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:orientation="vertical">


            <TextView
                android:id="@+id/teks_suhu_tinggi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="23.80'"
                android:textColor="@color/kuning"
                android:textSize="@dimen/ukuran18sp"
                android:textStyle="bold"/>

        </LinearLayout>


        <View
            android:layout_width="1dp"
            android:layout_height="1dp"
            android:layout_marginRight="14dp"/>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">


            <TextView
                android:id="@+id/teks_suhu_rendah"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="3dp"
                android:text="23.80'"
                android:textColor="@color/bluegrey_500"
                android:textSize="@dimen/ukuran18sp"
                android:textStyle="bold"/>

        </LinearLayout>


    </LinearLayout>


</LinearLayout>